<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8324c4c8808f6d77865a40ee93e360d2">
  <dict>
    <!--2023-01-31 11:49:05.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:49:05.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2023-01-31 11:49:05.000-->
    <int key="num_match">10</int>
  </dict>
</config>
